Bug 12590 - "noarch" packages fail to install or remove
Summary: "noarch" packages fail to install or remove
Status: CLOSED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: backend-conary (show other bugs)
Version: unspecified
Hardware: Other All
: medium blocker
Assignee: Elliot Peele
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-27 07:02 UTC by Ken VanDine
Modified: 2007-09-27 16:02 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken VanDine 2007-09-27 07:02:43 UTC
Error from the repo is that the version doesn't exist.  Must be a flavor matching issue.
Comment 1 Elliot Peele 2007-09-27 13:45:11 UTC
This should be fixed in private git now.
Comment 2 Ken VanDine 2007-09-27 16:02:05 UTC
confirmed


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.